Server Management - Remote Server Management

Baseline Compliance Report - SPP on ILO Amplifier on Gen9

 
vjrk83
Occasional Contributor

Baseline Compliance Report - SPP on ILO Amplifier on Gen9

Hello, 

I'm using ILO amplifier 1.81 to patch the Gen9 Servers using SPP 2021-05 and everything seems be fine with patching , but when I run the Baseline Compliance it shows as NO even though it doesnt list any packages to be updated . 

 

Does anyone has any thoughts ? 

 

 

 
 

 

 

3 REPLIES 3
vjrk83
Occasional Contributor

Re: Baseline Compliance Report - SPP on ILO Amplifier on Gen9

 

Screen Shot 2021-05-24 at 4.23.20 PM.png

pirx
Occasional Advisor

Re: Baseline Compliance Report - SPP on ILO Amplifier on Gen9

It's probably beause you have packages that are above the defined baseline.

ksram
HPE Pro

Re: Baseline Compliance Report - SPP on ILO Amplifier on Gen9

Hi,

Good day!

Looks like the Firmware are already above or equal to the Baseline.

Try running on different Server which are having lower Firmware versions to confirm.

Thank you

RamKS


I work for HPE

Accept or Kudo